<style>
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap')
  
  h1,h2,h3,h4,h5
{
font-family: 'Inter', sans-serif;
}

body
{
font-family: 'Inter', sans-serif;
}

p
{
font-family: 'Inter', sans-serif;
}
  
</style>/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************///